Subject: RE: [EXTERNAL] Questions about Ignite.
From: "Durst, Tim" <[email-masked]>
To: J.A.W <[email-masked]>
Date: Tue, 17 Sep 2024 20:29:08 +0000

Captain Paris Owens

From: J.A.W <[email-masked]>
Sent: Tuesday, September 17, 2024 3:32 PM
To: Durst, Tim <[email-masked]>
Subject: Re: [EXTERNAL] Questions about Ignite.

Sounds good my # is 6099063616. Could I get the name of the captain we’ll be talking to?

On Tue, Sep 17, 2024 at 2:18 PM Durst, Tim <[email-masked]<mailto:[email-masked]>> wrote:
I think phone will work.  You can give me a number or I’ll get with the Captain to figure out who’s office we’ll be in?

From: J.A.W <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, September 17, 2024 2:13 PM
To: Durst, Tim <[email-masked]<mailto:[email-masked]>>
Subject: Re: [EXTERNAL] Questions about Ignite.

I was thinking we could talk over the phone? Or do Zoom if there's more people joining? Let me know what you think.

On Tue, Sep 17, 2024 at 2:06 PM Durst, Tim <[email-masked]<mailto:[email-masked]>> wrote:
Are you coming to the station?

From: J.A.W <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, September 17, 2024 1:57 PM
To: Durst, Tim <[email-masked]<mailto:[email-masked]>>
Subject: Re: [EXTERNAL] Questions about Ignite.

Thursday at 4:00 works for me.

On Tue, Sep 17, 2024 at 1:29 PM Durst, Tim <[email-masked]<mailto:[email-masked]>> wrote:
Sorry for the delay.  I was coordinating with our Criminal Investigation Bureau Captain to have her join us.  I believe Thursday (9/19) at 4:00 PM would work for us.  Let me know.

Thanks.

From: J.A.W <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, September 12, 2024 6:24 PM
To: Durst, Tim <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] Questions about Ignite.

Hey I just wanted to let you know Wednesday or Thursday at 4:00 is a good time for me, and there are some questions I had about Ignite and I wanted to send them to you ahead of time so you could potentially have answers by the time we talk.

-------------------

(1) Is there any weight to the bribery allegations<https://www.gnvinfo.com/hes-playin-all-of-yall-for-suckers-former-ism-student-from-ny-puts-his-name-against-pastoral-corruption-in-gainesville/#:~:text=%5BMark%20Vega%5D%20just%20covered%20himself%20up.%20Ignite%20paid%20the%20police%2C%20and%20they%20don%E2%80%99t%20talk%20about%20Chirstian%20%5BVargas%5D.%20Why%20is%20it%20they%20blew%20up%20the%20Gabriel%20%5BHemenez%5D%20situation%20but%20didn%E2%80%99t%20talk%20much%20about%20Christian%3F%20Christian%20was%20forcing%20little%20girls%20to%20have%20sex%20in%20the%20prayer%20room%20upstairs.%20That%E2%80%99s%20ridiculous.> issued by a former Ignite School of Ministry (ISM) student?

He said in a Aug 21 2024 article “Ignite paid the police, and they don’t talk about Chirstian [Vargas]. Why is it they blew up the Gabriel [Hemenez] situation but didn’t talk much about Christian? Christian was forcing little girls to have sex in the prayer room upstairs. That’s ridiculous.”

(2) As far as I looked there was no response from GPD in July regarding the arrest of head pastor Mark Vega’s son Christian Vargas nor in February when former associate pastor’s son Noel Cruz was arrested.  If I overlooked something I’d be happy to correct it but if I didn’t I’d wanna know why these 2 arrests weren’t publicly regarded in a similar statement GPD issued on Hemenez’s arrest.

(3) Can you confirm if there is an active investigation by GPD for csa and the evidence concealment of it?  If so, when did this investigation begin?

(4) On Feb 19, 2024 an anonymous whistleblower detailed a statement<https://www.gnvinfo.com/associate-pastors-son-arrested-at-ignite-life-center/#:~:text=%E2%80%9CDuring%20a%20meeting,report%20such%20activities.%E2%80%9D> that was very similar to the GPD Supplemental report that was released publicly on February 21 2024. The article containing the statement was released on February 20, 2024. Considering this, combined with the family’s and V’s testimonies already in the Supplemental report, why haven’t there been any charges and arrests made for evidence concealment?

(5) Can you confirm the existence of police reports detailing Hemenez’s sexual abuse from 2019 cited in civil lawsuits?

(6) Did GPD Officer Bobby White’s donation<https://www.prnewswire.com/news-releases/basketball-cop-foundation-ribbon-cutting-grand-opening-ignite-hope-basketball-court-at-ignite-life-center-300375731.html> of the ignite basketball court through his basketball cop foundation come from any established relationship between Mark Vega, and/or any ignite pastors, and GPD?

(7) What has Ignite's overall relationship with GPD been since their establishment in Gainesville?

(8) Did Bobby White have to get any type of approval for the people he associated with through the basketball cop foundation?

(9) What was GPD’s overall connection with the Mariano Rivera Foundation that was established<https://www.mainstreetdailynews.com/faith-inspiration/mariano-rivera-foundation-finds-early-success-in-gainesville_id_9dccb48a-0513-11ec-847e-cf78ba92bb47> through Ignite.

(10) Were there any officers besides Tony Ferro who associated<https://www.instagram.com/p/CiNRvhDMjZZ/> with Ignite through Mariano’s foundation?

(11) Did Ferro get any form of official permission to take a photo shoot with Ignite students on Mariano’s foundations instagram in 2022? If he did get permission, who granted it? If yes to question (5) why was this granted despite that report?

(12) Have the victims and their families from Ignite been given any periodic updates to any ongoing investigations?

(13) Can you confirm allegations in the civil lawsuits that a victim called up GPD to ask how the investigation was going and GPD told him there wasn’t an investigation because it was never reported to them?

(14) Does Chief Nelson Moya have any plans to issue a statement condemning the sexual violence and evidence concealment at Ignite like how he condemned<https://www.facebook.com/GainesvillePolice/> the physical violence against one of his officers on Facebook?

(15) Is Judge William Davis aware that when Vargas was scheduled to be in NY with his parents from Apr 1-10 2024 Vega appeared<https://www.gnvinfo.com/gainesville-fl-pastor-travels-to-new-york-city-despite-csa-coverup/#:~:text=Vega%20added%20clarification%20to%20his%20presence%2C%20and%20indicated%20his%20wife%2C%20Lisa%20Vega%2C%20was%20traveling%20with%20him%20by%20stating%2C%20%E2%80%9CI%E2%80%99m%20not%20supposed%20to%20be%20here.%20My%20wife%20is%20not%20supposed%20to%20be%20here.%E2%80%9D%20He%20then%20said%20with%20air%20quotes%2C%20%E2%80%9CWe%20are%20technically%20on%20vacation.> on stage at Ignite in gainesville on apr 7 and said “i’m not supposed to be here, my wife is not supposed to be here {raising finger air quotes} we are technically on vacation”

(16) Why has body camera footage been used as a discovery exhibit on Noel’s case?

(17) Has there been any investigation about Agustin Bossien, with knowledge, allowing a child-on-child sexual abuse incident to go unreported under the guidance of Mark Vega, and can you disclose if the DCF is aware and investigating? Someone disclosed this to me in this article<https://www.gnvinfo.com/interview-anonymous-ignite-life-center-whistleblower-alleges-new-coverup-by-pastor/#:~:text=A%3A%20To%20keep,scared%20to%20speak.>, but I left the name of the pastor out for victim confidentiality.

Respectfully,

Jack Walden